count: 3141
next: https://jaspar2020.genereg.net/api/v1/matrix?format=yaml&page=274
previous: https://jaspar2020.genereg.net/api/v1/matrix?format=yaml&page=272
results:
- base_id: MA0527
  collection: CORE
  matrix_id: MA0527.1
  name: ZBTB33
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0527.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0527.1/
  version: '1'
- base_id: UN0145
  collection: UNVALIDATED
  matrix_id: UN0145.1
  name: ZBTB37
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0145.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0145.1/
  version: '1'
- base_id: UN0146
  collection: UNVALIDATED
  matrix_id: UN0146.1
  name: ZBTB40
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0146.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0146.1/
  version: '1'
- base_id: UN0312
  collection: UNVALIDATED
  matrix_id: UN0312.1
  name: ZBTB42
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0312.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0312.1/
  version: '1'
- base_id: UN0148
  collection: UNVALIDATED
  matrix_id: UN0148.1
  name: ZBTB43
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0148.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0148.1/
  version: '1'
- base_id: UN0149
  collection: UNVALIDATED
  matrix_id: UN0149.1
  name: ZBTB44
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0149.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0149.1/
  version: '1'
- base_id: UN0150
  collection: UNVALIDATED
  matrix_id: UN0150.1
  name: ZBTB45
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0150.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0150.1/
  version: '1'
- base_id: MA1581
  collection: CORE
  matrix_id: MA1581.1
  name: ZBTB6
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1581.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1581.1/
  version: '1'
- base_id: MA0750
  collection: CORE
  matrix_id: MA0750.1
  name: ZBTB7A
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0750.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0750.1/
  version: '1'
- base_id: MA0750
  collection: CORE
  matrix_id: MA0750.2
  name: ZBTB7A
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0750.2.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0750.2/
  version: '2'
